Subject: Info RFC

From: "Roberto Albanese" <[email-masked]>
Date: Wed, 22 Jan 2003 20:58:20 +0100

Good evening,
i'm a student working on a thesis and í read the RFC 2205.
I'd like to make you some questions about the SCOPE Object in RSVP protocol.
I read that this Object
                " carries an explicit list of sender hosts towards
                   which the information in the message is to be
                   forwarded and may appear in a Resv, ResvErr, or
                   ResvTear message".
Is this Object copied in ResvErr from Resv?
I'm thinking to implement a link failure signalling in an MPLS scenario:
in first analysis i thought to use the SCOPE Object in which i could put all
the SENDERs
i'd like to inform about the failure, but this solution has problems:
-   ResvErr (not the PathErr) has the SCOPE Object and travels DOWNSTREAM;
-   Is this the real purpose of the SCOPE Object?

Thanks in advance for your kind answer.

Roberto Albanese

----- End Included Message -----

_______________________________________________
Rsvp mailing list
[email-masked]
http://mailman.isi.edu/mailman/listinfo/rsvp